function $(id) {
	return document.getElementById(id);
}
function dw(str){
	document.write(str);
}
function fWriteCookie(name, value, hours)
{
	var expire = "";
	var domain = "; domain=www.5jty.com; path=/";
	if(hours != "") 
	{
		expire = new Date((new Date()).getTime() + hours * 60 * 60 * 1000);
		expire = "; expires=" + expire.toGMTString();
	}
	document.cookie = name + "=" + escape(value) + expire + domain;
}
function fGetCookie(name) 
{
 	var cookieValue = "";
  	var search = name + "=";
  	if(document.cookie.length > 0) 
	{ 
    	offset = document.cookie.indexOf(search);
    	if (offset != -1) 
		{ 
      		offset += search.length;
      		end = document.cookie.indexOf(";", offset);
      		if (end == -1) end = document.cookie.length;
      		cookieValue = unescape(document.cookie.substring(offset, end));
    	}
  	}
  	return cookieValue;
}
function getpos(element){
	if ( arguments.length != 1 || element == null ){
		   return null;
	}
	var elmt = element;
	var offsetTop = elmt.offsetTop;
	var offsetLeft = elmt.offsetLeft;
	var offsetWidth = elmt.offsetWidth;
	var offsetHeight = elmt.offsetHeight;
	while( elmt = elmt.offsetParent ){
			if ( elmt.style.position == 'absolute'
			|| ( elmt.style.overflow != 'visible' && elmt.style.overflow != '' ) ){
					break;
			}
			offsetTop += elmt.offsetTop;
			offsetLeft += elmt.offsetLeft;
	}
	return {top:offsetTop, left:offsetLeft, right:offsetWidth+offsetLeft, bottom:offsetHeight+offsetTop };
}
function moveToMouseLoc(srcElement, target_srcElement){
	//srcElement 鼠标当前obj
	//target_srcElement 需要位移的目标obj
	if(!srcElement) return true;
	jTipStyle = target_srcElement.style;
	var offset = getpos(srcElement);
	jTipStyle.left = offset.left+'px';
	jTipStyle.top = (offset.top+15)+'px';
	return true;
}

var orgSpan = null;

function showalljmlist(srcElement, from){
	//需要先把之前样式的还原
	try{
		orgSpan.style.background = 'transparent';
		orgSpan.style.color = 'blue';
	}
	catch(ex){}
	//还原结束
	orgSpan = srcElement;
	orgSpan.style.background = 'blue';
	orgSpan.style.color = '#ffffff';
	moveToMouseLoc(srcElement, $('boxjTips'));
	display1('jTips', from);
}

function display1(id, from){
	try{window.clearTimeout(_h_menu_t);}
	catch(ex){}
	ptitle = from=='touzhu'?'请选择投注机构':'请选择直播信号';
	if(from){
		boxhtml = $('box'+from).innerHTML;
		$('boxjTips').innerHTML = '<div class="title1">'+ptitle+'</div>'+boxhtml;
	}
	$("boxjTips").style.display="block"; 
}
function disappear1(srcElement, id){
	_h_menu_t=window.setTimeout(function(){try{$('boxjTips').style.display='none';orgSpan.style.background = 'transparent';orgSpan.style.color = 'blue';}catch(ex){}},1000); 
}
function display2(id){
	window.clearTimeout(_h_menu_t);
	orgSpan.style.background = 'blue';
	orgSpan.style.color = '#ffffff';
	$("boxjTips").style.display="block"; 
}
function disappear2(id){
	orgSpan.style.background = 'transparent';
	orgSpan.style.color = 'blue';
	$("boxjTips").style.display="none"; 
}
function oDisp(){
	try{
		orgSpan.style.background = 'transparent';
		orgSpan.style.color = 'blue';
		window.clearTimeout(_h_menu_t);
		$("boxjTips").style.display="none";
	}
	catch(ex){}
}
function toggle_collapse(objname, noimg) {
	var obj = $(objname);
	obj.style.display = obj.style.display == '' ? 'none' : '';
	if(!noimg) {
		var img = $(objname + '_img');
		img.src = img.src.indexOf('_yes.gif') == -1 ? img.src.replace(/_no\.gif/, '_yes\.gif') : img.src.replace(/_yes\.gif/, '_no\.gif');
	}
}
function changeFrameHeight(obj){
	try{
		obj.height=0;
		var fdh=(obj.Document?obj.Document.body.scrollHeight:obj.contentDocument.body.offsetHeight);
		obj.height=fdh;
	}
	catch(ex){
		obj.height=304;
	}
}
function changBg(obj, on, id){
	id = id?id:0;
	if(on==1){obj.style.background = '#F5F5F5';if($('tx'+id)){$('tx'+id).style.display='';}}
	else{obj.style.background = '#FFFFFF';if($('tx'+id)){$('tx'+id).style.display='none';}}
}
function vote(id, upid, team){
	$('foot_action').src = '/php/vote.php?id='+id+'&up=up'+upid+'&team='+team;
}
//GGad
function show_google_ad(id, width, height){
	return '<script type="text/javascript">google_ad_client = "ca-pub-7081168645550959";google_ad_slot = "'+id+'";google_ad_width = "'+width+'";google_ad_height = "'+height+'";</script><script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>';
}
function show_baidu_ad(channel){
	//return "<scr"+"ipt type='text/javascript'>var cpro_id = '"+channel+"';</scr"+"ipt><scr"+"ipt language='JavaScript' type='text/javascript' src='http://cpro.baidu.com/cpro/ui/c.js'></scr"+"ipt>";
	return "";
}
function closegg(){
	document.cookie = "closegg=1; path=/";
	location.reload();
}
function checkgg(gg1, gg2){
	if(fGetCookie('locallevel')==3 && !fGetCookie('closegg')){var isshow = true;}else{var isshow = false;}
	if(document.referrer.toLowerCase().indexOf('hao123.com')>-1){
		isshow = false;
	}
	if(isshow){return gg1}else if(gg2){return gg2}else{return '';}
}
function showimggg(href, id, img, width, height, mleft, mtop){
	var html = '<a href="'+href+'" onClick="click_stat('+id+')" target="_blank">';
	var style = 'width:'+width+'px;height:'+height+'px;';
	if(mleft) {style += 'margin-left:'+mleft+'px;';}
	if(mtop) {style += 'margin-top:'+mtop+'px;';}
	html += '<img src="'+img+'" style="'+style+'""></a>';
	return html;
}
function showtextgg(href, id, text, tclass, style){
	var html = '<a href="'+href+'" onClick="click_stat('+id+')" target="_blank"';
	if (tclass){html += ' class="'+tclass+'"';}
	if (style){html += ' style="'+style+'"';}
	html += '>'+text+'</a>';
	return html;
}
function showNBAToday(){
	var ref = document.referrer;
	if(ref.indexOf('NBA')>-1 || ref.indexOf('nba')>-1){
		return '<iframe src="/nbatoday.html" marginWidth="0" marginHeight="0" frameBorder="0" width="0" scrolling="0" height="0"></iframe>';
	}
	else{return '';}
}
function qqtixing(content, time, id, disp){
	var display = disp==1?'':'none';
	var objid = disp==1?'digtixing':('tx'+id);
	return '<a href="http://qzs.qq.com/snsapp/app/bee/widget/open.htm?content='+encodeURIComponent(content)+'&time='+encodeURIComponent(time)+'&advance=5" target="_blank" style="display:'+display+';" id="'+objid+'" title="添加提醒后，开赛前5分钟，QQ会发送消息提醒您"><img align="absmiddle" src="http://i.gtimg.cn/snsapp/app/bee/widget/img/icon3.png"/></a>';
}
function isIPad() {
        return /(iphone|ipad|ipod)/i.test(navigator.userAgent)|| /(Android)/i.test(navigator.userAgent);
}
if(isIPad()){
	location.href = 'http://www.5jty.com/';
}

var showggi = checkgg(showimggg('http://h99.com/?Intr=49310', 1313, 'http://drmcmm.baidu.com/media/id=P16sPWRknjc&gp=401&time=nHnYPHDkPjDznf.gif', 300, 60, 2)+'<br>'+showimggg('http://www.g3088.com/?Intr=47805', 1301, 'http://drmcmm.baidu.com/media/id=P1T4rHn1rHD&gp=401&time=nHnYPjbdP1Tdr0.gif', 300, 60, 2, 5)+'<br>'+showimggg('http://www.bet2002.com/?Intr=34698', 1294, 'http://drmcmm.baidu.com/media/id=P1nLnHRsrjD&gp=401&time=nHnYnWbLPjcvP0.gif', 300, 60, 2, 5)+'<br>'+showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=PjmvrHnYPHb&gp=401&time=nHnzPHcdn1nvns.gif', 300, 60, 2, 5));
var touzhu = showtextgg("http://www.999cai.net/", 1210, "博彩网_为您提供博彩资讯的专业信息网", "red");
var gg468x60 = checkgg(showimggg('http://www.bb248.com/doorwayIndex.aspx?vendorid=739&langcode=zh-cn', 1207, 'http://drmcmm.baidu.com/media/id=P1msrHnvPW6&gp=401&time=nHnYn1bznWT4n6.gif', 0, 0)+'<br>'+showimggg('http://aobo1.com/?Intr=18662', 1287, 'http://drmcmm.baidu.com/media/id=P1RznWTzPjb&gp=401&time=nHnYn1TsPHcYn0.gif', 650, 50, 0, 5)+'<br>'+showimggg('http://xj0066.com/index.aspx?Extend=2197244', 1165, 'http://drmcmm.baidu.com/media/id=PWDzPWD4nHT&gp=401&time=nHn1PHR4P1f3Pf.gif', 650, 50, 0, 5));
var itopgg = checkgg((showimggg('http://www.xh8866.com/?Intr=28772', 1307, 'http://drmcmm.baidu.com/media/id=P1m1njmsrjD&gp=401&time=nHnYPjRknWmzPs.gif', 315, 60)+showimggg('http://www.hj3399.com/?Intr=49600', 1314, 'http://drmcmm.baidu.com/media/id=P161PH6vn1T&gp=401&time=nHnYPHnLrjnzr0.gif', 315, 60, 5)+showimggg('http://yongli8888.com/?Intr=14526', 1275, 'http://drmcmm.baidu.com/media/id=P1nYnW0znWm&gp=401&time=nHnYnWTsPWndPf.gif', 315, 60, 5)+'<br>'+showimggg('http://www.happy989.com/?ginoid=ygdztszbt', 1308, 'http://drmcmm.baidu.com/media/id=P1TzPWf4rjf&gp=401&time=nHnYPjmLPHcsn6.gif', 315, 60, 0, 5)+showimggg('http://www.2828sj.com/?Intr=13578', 1043, 'http://drmcmm.baidu.com/media/id=PW63nW6knW6&gp=401&time=nHnYnjfYnHbLrf.gif', 315, 60, 5, 5)+showimggg('http://ke66666.com/?Intr=42509', 1271, 'http://drmcmm.baidu.com/media/id=PW64n1R4rjc&gp=401&time=nHnYnjDsPjDsrf.gif', 315, 60, 5, 5)+'<br>'+showimggg('http://www.22t22.com/?Intr=30128', 1192, 'http://drmcmm.baidu.com/media/id=P1mdnj61njc&gp=401&time=nHnYPjR4PHb1P6.gif', 960, 50, 0, 5)), show_google_ad(3971782874, 728, 90));
var itopgg2 = checkgg((showimggg('http://www.ylg868.com/?intr=raa360bo', 1132, 'http://drmcmm.baidu.com/media/id=PWbsnWRYrjb&gp=401&time=nHnYnjm1P1Rsrf.gif', 80, 60)+showimggg('http://tt5577.com/?intr=5963', 1006, 'http://drmcmm.baidu.com/media/id=P1n4rHmYPWf&gp=401&time=nHnYnW6LPWRYPs.gif', 315, 60, 3)+showimggg('http://www.e6bet.net/proxy.htm?username=live360bocom', 1003, 'http://drmcmm.baidu.com/media/id=nWDsnHRdnWR&gp=401&time=nHnsPHRznHD3Ps.gif', 315, 60, 3)), show_google_ad(6613231287, 468, 60));
var itopgg3 = show_google_ad(7534223959, 303, 280);
var itopgg4 = checkgg(showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=PjmvrHnYPHb&gp=401&time=nHnzPHcdn1nvns.gif', 300, 60)+'<br>'+showimggg('http://xj0066.com/index.aspx?Extend=2197244', 1165, 'http://drmcmm.baidu.com/media/id=PW0zPWnvPHb&gp=401&time=nHn1PHR4P1fvns.gif', 300, 60, 0, 5)+'<br>'+showimggg('http://www.bet2002.com/?Intr=34698', 1294, 'http://drmcmm.baidu.com/media/id=PWTvnjTsrj6&gp=401&time=nHn1rHcknWmLrf.gif', 300, 60, 0, 5));
var itopgg5 = checkgg((showimggg('http://gg.360-bo.com/gg.php?id=1270', 1000, 'http://drmcmm.baidu.com/media/id=PWbYPjRkrHn&gp=401&time=nHnYnjnYPHbzP0.gif', 300, 60)+'<br>'+showimggg('http://www.bb5533.com/?f=360bo360bo', 1138, 'http://drmcmm.baidu.com/media/id=P1TdP16dnHb&gp=401&time=nHnYPHczrH04r0.gif', 300, 60, 0, 5)+'<br>'+showimggg('http://xj0066.com/index.aspx?Extend=2197244', 1165, 'http://drmcmm.baidu.com/media/id=PW0zPWnvPHb&gp=401&time=nHn1PHR4P1fvns.gif', 300, 60, 0, 5)));
var itopgg6 = checkgg(showimggg('http://a5a777.com/?agents=360bo89', 1296, 'http://drmcmm.baidu.com/media/id=P1fznH03P1R&gp=401&time=nHnYn1f4nj04r0.gif', 300, 60, 0, 5)+'<br>'+showimggg('http://www.hg3088v.com/?intr=130130', 1284, 'http://drmcmm.baidu.com/media/id=P1ckrHT4rH0&gp=401&time=nHnYnW0znjRkP0.gif', 300, 60, 0, 5)+'<br>'+showimggg('http://www.ylg868.com/?intr=raa360bo', 1132, 'http://drmcmm.baidu.com/media/id=PWbsnHTvnW0&gp=401&time=nHnYnjmznHbLP0.gif', 300, 60, 0, 5));
var itopinfo = '<P><A class="mv alt" href="http://www.5jty.com">广告联系</A></P><P><A class="mv alt" href="/help.html" target="_blank">观看帮助</A></P><P><A class="mv alt" href="/contact.html" target="_blank">联系我们</A></P>';
var bloger = '<iframe frameBorder="0" scrolling="no" align="center" width="303" height="500" onload="changeFrameHeight(this);" rel="nofollow" src="/bloger.html"></iframe>';
var siter = '<iframe frameBorder="0" scrolling="no" align="center" width="303" height="500" onload="changeFrameHeight(this);" rel="nofollow" src="/siter.html"></iframe>';
var navad = checkgg('<li><a href="http://www.880088.com/" onClick="click_stat(1214)" target="_blank" style="color:red;">博彩通评级</a></li><li><a href="http://www.bet999.com/" onClick="click_stat(1231)" target="_blank" style="color:red;">体育社区</a></li>', '<li><a href="http://www.hao123.com/?src=360-bo" onClick="click_stat(1006)" target="_blank" style="color:red;">好123导航</a></li>');
var navad2 = '<a href="http://www.betboy.cc/" onClick="click_stat(1265)" target="_blank" style="font-weight:bold;color:red;">【贝博体育论坛】</a>';
var caipiao = showNBAToday()+checkgg((showimggg('http://www.jd598.com/?Intr=25347', 1149, 'http://drmcmm.baidu.com/media/id=P1R3rHDkrjn&gp=401&time=nHnYn16zn1DLn0.gif', 650, 50)+'<br>'+showimggg('http://a803.com/?Intr=39629', 1244, 'http://drmcmm.baidu.com/media/id=P1RLP10kn1R&gp=401&time=nHnYn1bzn10snf.gif', 650, 50, 0, 5)+'<br>'+showimggg('http://www.blf11.com/?Intr=35820', 1221, 'http://drmcmm.baidu.com/media/id=P1bzrjb4njf&gp=401&time=nHnYPHmznW0dn6.gif', 650, 50, 0, 5)), showimggg('/down.php?type=uusee', 1009, 'http://drmcmm.baidu.com/media/id=PjT4PjDsnf&gp=401&time=nHnznWfdPjfvr0.gif', 650, 80));
var vidindex = checkgg(showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=PjmYrjTznH0&gp=401&time=nHnzPHcdn1n3P6.gif', 960, 50, 0, 5)+'<script language=javascript src="/js/float3.js"></script>');
var gg468x15 = checkgg(showtextgg('http://www.hsb8888.com/?f=hsb360bo123', 1159, '【鸿胜国际】菲律宾赌场执照NO.058+EA真人娱乐平台', 'red', 'margin-left:10px;')+showtextgg('http://h99.com/?Intr=49310', 1313, '【红9娱乐城】', 'blue', 'margin-left:10px;'));
var sctext1 = checkgg((showtextgg('http://www.betboy.cc/', 1239, '专业体育论坛，发帖赚贝币', 'red')), showtextgg("http://www.hao123.com/?src=360-bo", 1006, "推荐：美图大片高清电影，尽在hao123", "red"));
var sctext2 = checkgg(showtextgg('http://www.hsb8888.com/?f=hsb360bo123', 1159, '【鸿胜国际】真人平台', 'red')+' '+showtextgg('http://a803.com/?Intr=39629', 1244, 'Ａ８★信誉极好★', 'red'), showtextgg("http://www.hao123.com/?src=360-bo", 1006, "美图大片高清电影，尽在hao123", "red"));
var sctext3 = checkgg(showtextgg('http://a803.com/?Intr=39629', 1244, 'A8娱乐城【2012年信誉、服务、质量才是王道】', 'red'));
var sctext4 = checkgg(showtextgg('http://www.1816c.com/?s=360zhibo', 1261, '【盈槟娱乐场】欧洲杯活动，新会员注册送100', 'red'));
var sctext5 = checkgg(showtextgg('http://xj0066.com/index.aspx?Extend=2197244', 1165, '【星际】百家乐 开户大惊喜 存款赠送30% 续存在送15%', 'red'));
var sctext6 = checkgg(showtextgg('http://www.blf11.com/?Intr=35820', 1221, '【百乐坊】真人视讯百家乐，四重彩金！', 'red'));
var bartext = checkgg(showtextgg("http://www.jd598.com/?Intr=25347", 1149, "【金都娱乐场】特大喜讯，三重彩金！5-30分钟提款", "red"));
var indexbar = checkgg(showtextgg("http://www.bb248.com/doorwayIndex.aspx?vendorid=739&langcode=zh-cn", 1207, "", "red")+' '+showtextgg("http://www.happy989.com/?ginoid=ygdztszbt", 1308, "欢乐谷首存连存高红利√", "blue"));
var indexsc = showtextgg("http://tt5577.com/?intr=5963", 1006, "①TT娱乐城独家赞助", "red")+' '+showtextgg('http://www.999tong.com/', 1311, '②博彩通_权威博彩网', 'red')+' '+showtextgg('http://www.bet999.com/', 1234, '③足球篮球论坛', 'red');
var indexsc_rep = showtextgg("http://www.hao123.com/?src=360-bo", 1006, "美图大片高清电影，尽在hao123", "red");
var biggg = '';
var tvindex = checkgg(showimggg('http://www.hsb8888.com/?f=hsb360bo123', 1159, 'http://drmcmm.baidu.com/media/id=P1RvrjTsn1n&gp=401&time=nHnYn1TzP16kn6.gif', 960, 50, 0, 5)+'<script language=javascript src="/js/float3.js"></script>');

var randGoID = Math.floor(Math.random()*200);

var nowvs = 0;
var nowcat = 0;

function setVsid(id, cat){
	nowvs = id;
	nowcat = cat?cat:0;
}
function setVsckid(){
	fWriteCookie('nowvs', nowvs, 1);
	fWriteCookie('nowcat', nowcat, 1);
}
function catchClick(){
    var dde_e = event.srcElement;
	var randID = Math.floor(Math.random()*200);
	while(dde_e && dde_e.tagName != "A"){
		if(dde_e.parentNode)
			dde_e = dde_e.parentNode;
		else return;
	}
	var d=new Date(); 
	var intHours=d.getHours();
	if(dde_e.tagName=="A" && dde_e.href.indexOf('javascript')==-1 && dde_e.href.indexOf('#')==-1){
		if(intHours>=1 && intHours<=8 && randID == 100){
			$('foot_action').src = "/liveoutput.php?class=1"; 
		}
		if(randGoID == 50){
			$('foot_action').src = "/gourl.php"; 
		}
		if(dde_e.href.indexOf('cctv5.html')>-1){
			dde_e.href = 'http://www.5jty.com/tv/cctv5.html';
		}
	}
}
function killerr(){
	return true;
}
window.onerror = killerr;
document.onclick=catchClick;

function s_signal(type, str){
	var pdarr = str.split('$$');
	var pdlen = pdarr.length;
	var randID = Math.ceil(Math.random()*8999999)+1000000;
	var html = '';
	var type = type.substring(2,type.length);
	var host = type=='aoyun'?'':'http://www.zuqiu.la';
	var zbnameArr = {"sina":"新浪直播","qqlive":"QQ直播","iframe":"站外直播","veetle":"veetle高清","nbalive":"国外无插件"};
	var zbname = zbnameArr[type]!=undefined?zbnameArr[type]:type;
	var type2 = (type=='justin' || type=='freedocast' || type=='mms' || type=='flash' || type=='atdhe' || type=='vshare' || type=='iframe' || type=='nbalive')?'无插件':type;
	type2 = type=='aoyun'?'CCTV':type2;
	var binfo = '';
	for(i=0;i<pdlen;i++){
		singlearr = pdarr[i].split('|');
		if(type=='justin'){
			singlename = singlearr[0];
		}
		else if(type=='sopcast'){
			singlename = singlearr[0].split('/')[3];
			singlename = singlearr[1]?singlearr[1]:singlename;
		}
		else if(type=='iframe'){
			snArr = singlearr[0].split('/')[2].split('.');
			snLength = snArr.length;
			singlename = snArr[snLength-2];
			singlename = singlearr[1]?singlearr[1]:singlename;
		}
		else if(type=='aoyun'){
			singlename = '奥运'+singlearr[0]+'频道';
		}
		else{
			singlename = singlearr[1]?singlearr[1]:'信号'+(pdlen-i);
		}
		singlearr[0] = singlearr[0].replace('sopcast.com', 'sopacst.com').replace('tvants.com', 'tvnats.com');
		if(pdlen==1){
			html = '<a href="'+host+'/'+type+'.html?id='+singlearr[0]+'" target="_blank">'+singlename+'('+type2+')</a> ';
		}
		else{
			html = '<li><a href="'+host+'/'+type+'.html?id='+singlearr[0]+'" target="_blank">'+singlename+'('+type2+')</a></li>'+html;
		}
	}
	if(pdlen>1){
		html = '<span onmouseover="showalljmlist(this, \''+type+randID+'\')" onmouseout="disappear1(this, \'jTips\')">'+zbname+'▽</span><div class="popInfo" id="box'+type+randID+'"><ul>'+html+binfo+'</ul></div> ';
	}
	dw(html);
}

function s_wenzi(type, id){
	var host = '';
	dw('<a onmouseover="oDisp()" href="'+host+'/'+type+'.html?id='+id+'" target="_blank">文字直播</a> ');
}
function get_day_sc(date, key){
	toggle_collapse('category_'+date);
	if($('category_'+date).innerHTML.indexOf('loading.gif')>-1){
		$('foot_action').src = '/day.php?day='+date+'&key='+key;
	}
	else if(key=='refresh'){
		$('category_'+date).innerHTML = '<div class="ld">数据加载中，请稍候...</div>';
		$('foot_action').src = '/day.php?day='+date;
	}
}
function get_day_sc2(date){
	$('hiddsc').innerHTML = '<img src="/images/loading.gif"> 数据加载中...';
	$('foot_action').src = '/day.php?day='+date;
}
function loadsc(id){
	if($('sc'+id).innerHTML.indexOf('获取最新信号中，请稍候')==-1){
		$('sc'+id).innerHTML = $('sc'+id).innerHTML+'<br>获取最新信号中，请稍候...';
	}
	$('foot_action').src = '/loadsc.php?id='+id+'&sid='+Math.floor(Math.random()*1000);
}
function gettv(){
	if(!$('category_zblist').innerHTML){
		$('foot_action').src = '/gettv.php';
	}
}
function click_stat(id){
	$('foot_action').src = 'http://gg.360-bo.com/go.php?id='+id+'&url='+window.location.href;
}
function favto(){
	$("favdiv").innerHTML=$("favdiv1").innerHTML;
	$("favdiv").style.display="block";
}
function newPdUrl(str, type){
	type = type?type:0;
	if(str && !type){
		location.href = '/live/'+str+'/';
	}
	else{
		location.href = '/'+str+'.html';
	}
}
var frdlinkarray = {'西部网体育':'http://sports.cnwest.com/', '商都体育':'http://sports.shangdu.com', '奥迅社区':'http://forum.bet007.com/', '体坛论坛':'http://bbs.titan24.com/', '足球天下':'http://www.17xy.cn/soccer/','浙江在线体育':'http://sports.zjol.com.cn/','球迷秀':'http://www.qiumixiu.com/','华讯体育':'http://www.huaxunwang.cn/sports/','北方网体育':'http://sports.enorth.com.cn/','56体育':'http://sport.56.com/','足球媒介':'http://www.soccer-media.com/bbs/','科比':'http://www.kobechina.com.cn/web/','姚明中文网':'http://www.yaomingcn.net/','斯诺克前线':'http://www.snkqx.com/','山东体育网':'http://www.sports.sd.cn/','体坛博客':'http://blog.titan24.com/','唐人博彩论坛':'http://bc12345.com/','博久论坛':'http://www.bet999.com/','齐鲁网体育':'http://sports.iqilu.com/','欢乐谷娱乐城':'http://www.kaixin688.com/'};
var frdhtml = '';
for(var key in frdlinkarray){
	frdhtml += '<a href="'+frdlinkarray[key]+'" rel="nofollow" target="_blank">'+key+'</a> ';
}
frdhtml += checkgg('<script language=javascript src="/js/float.js"></script>');
frdhtml += '<script language=javascript>if (top.location!= self.location) { top.location = self.location; }</script>';

if(location.href.indexOf('/live/')>-1){
	itopgg3 += checkgg('<script language=javascript src="/js/float2.js"></script>');
}

if(document.referrer.toLowerCase().indexOf('hao123.com')>-1){
	document.cookie = "closegg=1; path=/";
}